.faq-heading {
    font-family: sans-serif;
    font-weight: 400;
    font-size: 19px;
    margin-top: 14px;
    -webkit-transition: text-indent 0.2s;
    text-indent: 20px;
    color: #333;
}

.font-size-15 {
    font-size: 15px;
    margin-bottom: 7px;
    background-color: #fff;
    padding: 5px;
}

.faq-text {
    font-family: sans-serif;
    font-weight: 400;
    /* color: #919191; */
    width: 95%;
    padding-left: 20px;
    margin-bottom: 10px;
}

.account-faq-sidebar {
    width: 28%;
    padding: 10px;
    background-color: #fafafa;
}

.account-faq-sidebar2 {
    /* width: 28%; */
    padding: 10px;
    background-color: #fafafa;
}


.faq {
    width: 70%;
    line-height: 1.7;
    margin: 0 auto;
    background: white;
    color: #525252;
    border-radius: 4px;
    position: relative;
    /* border: 1px solid #e1e1e1; */
    font-family: sans-serif;
}

.faq label {
    display: block;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    height: 56px;
    padding-top: 1px;

    background-color: #fafafa;
    border-bottom: 1px solid #e1e1e1;
}

.faq input[type="checkbox"] {
    display: none;
}

.faq .faq-arrow {
    width: 8px;
    height: 8px;
    transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    transition: transform 0.8s, -webkit-transform 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    border-top: 2px solid rgba(0, 0, 0, 0.33);
    border-right: 2px solid rgba(0, 0, 0, 0.33);
    float: right;
    position: relative;
    top: -38px;
    right: 27px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.faq input[type="checkbox"]:checked+label>.faq-arrow {
    transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    transition: transform 0.8s, -webkit-transform 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

/* .faq input[type="checkbox"]:checked+label {
    display: block;
    background: rgba(255, 255, 255, 255) !important;
    height: 38rem;
    transition: height 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
} */

.faq input[type="checkbox"]:checked+label {
    display: block;
    background: rgba(255, 255, 255, 255) !important;
    max-height: 38rem;
    height: auto;
    transition: max-height 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    overflow: hidden;
}

.faq input[type="checkbox"]+label {
    max-height: 60px;
    transition: max-height 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    overflow: hidden;
}


.faq input[type="checkbox"]:not(:checked)+label {
    display: block;
    transition: height 0.8s;
    height: 60px;
    -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

::-webkit-scrollbar {
    display: none;
}


.height_fit_for_content {
    height: fit-content;
}

.one_main_sect {
    border-left: 1px solid gray;

    width: 100%;
    height: fit-content;
}

.image_sect {
    /* border: 1px solid red; */
    width: 100%;
    height: fit-content;
    padding-left: 55px;
    /* text-align: center; */
}

.image_heading {
    width: 90%;
    height: fit-content;
    font-size: 30px;
    font-weight: 700;
    color: black;
    padding: 30px 0 20px 55px;

}

.article_body {
    /* border: 1px solid black; */
    width: 90%;
    padding: 50px 0 0 55px;
    height: fit-content;
    font-size: 16px;
    line-height: 1.7;
    font-weight: 400;
    color: black;
    text-align: justify;
}

#resize_image {
    width: 85%;
    /* height: 50%; */
    border: 1px solid gray;
}

.image_heading_paragraph {
    width: 90%;
    height: fit-content;
    font-size: 35px;
    font-family: 'Montserrat-Regular';
    font-weight: bolder;
    color: black;
    padding-left: 55px;
}

/* .border_ltor{
    border-left:1px solid gray;
   
} */
.heading_styling {
    border: 1px solid gray;
    padding: 18px;
    margin: 5px;
    font-size: 16px;
    font-weight: 800;
    color: gray;
}

.heading_styling:hover {
    /* border:1px solid black; */
    background-color: black;
    color: white;
}

.videos_section_div {
    /* border:1px solid gray; */
    height: 30rem;
    padding-top: 3rem;
    padding-left: 55px;
    border-left: 1px solid gray;
}

.videos_section_div iframe {
    box-shadow: 0px 0px 4px gray;
    border-radius: 5px;
}

.color_red {
    color: red;
    font-size: 21px;
    font-weight: bolder;
}

.heading_4_style {
    /* border:2px solid green; */
    font-size: 17px;
}

.heading_6_style {
    /* border:2px solid red; */
    font-size: 20px;
    font-weight: 900;
}

.heading_4a_style {
    /* border:2px solid gray; */
    font-size: 19px;
    font-weight: 600;
}

.heading_3_style {
    /* border:2px solid yellow; */
    font-size: 30px;
    font-weight: bolder;
}

.listing_number {
    margin-left: 40px;
    padding-left: 10px;
}

.listing_bullet {
    margin-left: 40px;
    padding-left: 10px;
}

.heading_6a_style {
    /* list-style-type: disc; */
    /* border:2px solid pink; */
    font-size: 18px;
    font-weight: 500;
    color: gray;
}

.italic_font_style {
    font-style: italic;
}

@media(max-width: 767.8px) {
    .account-faq-sidebar {
        display: none;
    }

    .faq {
        width: 100%;
    }

    .faq-heading {
        font-family: sans-serif;
        font-weight: 400;
        font-size: 14px;
        margin-top: 8px;
        margin-bottom: 8px;
        -webkit-transition: text-indent 0.2s;
        text-indent: 0px;
        color: #333;
        padding-left: 10px;
    }

    .faq input[type="checkbox"]:not(:checked)+label {
        display: block;
        transition: height 0.8s;
        height: 40px;
        -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }

    .faq .faq-arrow {
        display: none;
    }

    .faq-text {
        font-family: sans-serif;
        font-weight: 400;
        /* color: #919191; */
        width: 95%;
        padding-left: 10px;
        margin-bottom: 10px;
        font-size: 13px;
    }

}